#smartbanner {
    position: absolute;
    left: 0;
    top: -82px;
    border-bottom: 1px solid #e8e8e8;
    width: 100%;
    height: 84px;
    font-family: "Helvetica Neue", sans-serif;
   background: #f3f3fa;
      z-index: 9998;
    -webkit-font-smoothing: antialiased;
    overflow: hidden;
    -webkit-text-size-adjust: none;
}
#smartbanner,
html.sb-animation {
    -webkit-transition: all 0.3s ease;
}
#smartbanner .sb-container {
    margin: 0 auto;
}
#smartbanner .sb-close {
    position: absolute;
    left: 5px;
    top: 27px;
   width: 18px;
    height: 18px;
    font-family: "ArialRoundedMTBold", Arial;
    display: inline-block;
  vertical-align: middle;
  margin: 0 5px 0 5px;
  font-family: 'ArialRoundedMTBold', Arial;
  font-size: 20px;
  text-align: center;
  color: #888;
  text-decoration: none;
  border: 0;
  border-radius: 14px;
  -webkit-font-smoothing: subpixel-antialiased;
}
#smartbanner .sb-close:active {
        color: #aaa;
}
#smartbanner .sb-icon {
    position: absolute;
    left: 30px;
    top: 15px;
   display: inline-block;
  vertical-align: middle;
  width: 57px;
  height: 57px;
  margin-right: 12px;
  background-size: cover;
  border-radius: 10px;
}
#smartbanner.no-icon .sb-icon {
    display: none;
}
#smartbanner .sb-info {
    position: absolute;
    left: 98px;
    top: 18px;
    display: inline-block;
  vertical-align: middle;
  width: 54%;
  font-size: 11px;
  line-height: 1.4em;
  
}
#smartbanner #smartbanner.no-icon .sb-info {
    left: 34px;
}
#smartbanner .sb-info strong {
    display: block;
    font-size: 13px;
    color: #4d4d4d;
    line-height: 18px;
}
#smartbanner .sb-info > span {
    display: block;
    color: #a5a4ab;
font-weight:bold;
}
#smartbanner .sb-info em {
    font-style: normal;
    text-transform: uppercase;
}
#smartbanner .sb-button {
    position: absolute;
    right: 20px;
    top: 24px;
    margin: auto 0;
  height: 24px;
  font-size: 14px;
  line-height: 24px;
  text-align: center;
  color: #0078ff;
  text-transform: uppercase;
  text-decoration: none;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
}
#smartbanner .sb-button:active,
#smartbanner .sb-button:hover {
   color: #aaa;
}

#smartbanner .sb-icon.gloss:after {
    content: "";
    position: absolute;
    left: 0;
    top: -1px;
    border-top: 1px solid rgba(255, 255, 255, 0.8);
    width: 100%;
    height: 50%;
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 0.2) 100%);
    border-radius: 10px 10px 12px 12px;
}

#smartbanner.android {
    background: #3d3d3d url(data:image/gif;base64,R0lGODlhCAAIAIABAFVVVf///yH5BAEHAAEALAAAAAAIAAgAAAINRG4XudroGJBRsYcxKAA7);
  box-shadow: inset 0 4px 0 #88b131;
  line-height: 82px;
}
#smartbanner.android .sb-close {
    border: 0;
    width: 17px;
    height: 17px;
    top:35px;
    line-height: 17px;
    color: #b1b1b3;
    background: #1c1e21;
    text-shadow: 0 1px 1px #000;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.8) inset, 0 1px 1px rgba(255, 255, 255, 0.3);
}
#smartbanner.android .sb-close:active {
    color: #eee;
}
#smartbanner.android .sb-info {
    color: #ccc;
    text-shadow: 0 1px 2px #000;
}
#smartbanner.android .sb-info strong {
    color: #fff;
}
#smartbanner.android .sb-button {
    min-width: 12%;
    color: #d1d1d1;
  padding: 0;
  background: none;
  border-radius: 0;
  box-shadow: 0 0 0 1px #333, 0 0 0 2px #dddcdc;
}
#smartbanner.android .sb-button span {
    text-align: center;
    display: block;
    padding: 0 10px;
    background-color: #42b6c9;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#42b6c9), to(#39a9bb));
    background-image: -moz-linear-gradient(top, #42b6c9, #39a9bb);
    text-transform: none;
    text-shadow: none;
    box-shadow: none;
}
#smartbanner.android .sb-button:active,
#smartbanner.android .sb-button:hover {
    background: none;
}
#smartbanner.android .sb-button:active span,
#smartbanner.android .sb-button:hover span {
    background: #2ac7e1;
}

#smartbanner.windows .sb-icon {
    border-radius: 0px;
}
